Subject: Total International Ltd.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 10:01:00 -0700 (PDT)

Did we ever get any further on ECP issues related to ENA subs, i.e. ECTRIC 
business with Total International Ltd, an unsupported subsidiary of TotalFina.

I have left two emails with my contact regarding ECP issues, with no reply.  
What are our choices to do with trade v34062, a trade not yet confirmed with 
this customer.  I don't see this as a credit issue, but more of a legal 
issue.  From a credit standpoint, I am ok with the trade.

Adam - consider these guys on the No Trade list until we can finalize 
handling status.

brant